This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 30734 - up2date doesn't run
up2date doesn't run
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-05 18:15 EST by Chris Ricker
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 16:53:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2001-03-05 18:15:05 EST
On a clean install of RC2, I get:

[root@localhost /root]# up2date
Traceback (innermost last):
  File "/usr/sbin/up2date", line 739, in ?
    main()
  File "/usr/sbin/up2date", line 718, in main
    import gui
  File "/usr/share/rhn/up2date/gui.py", line 30, in ?
    import advisorywin
ImportError: No module named advisorywin
[root@localhost /root]#
Comment 1 Jay Turner 2001-03-06 10:52:39 EST
Known bug.  Try grabbing the latest up2date code from the updates site, as that
will fix it.
Comment 2 Chris Ricker 2001-03-07 16:53:38 EST
The up2date and up2date-gnome packages in rawhide on ftp.beta are version 2.4-1,
the same as shipped in RC2.  They don't work.

Is there another site I should be looking at?
Comment 3 Preston Brown 2001-03-14 17:19:43 EST
2.4.2 or 2.4.3 are fixed, and will be available this week some time.

Note You need to log in before you can comment on or make changes to this bug.